import javax.swing.*;
import java.awt.*;
public class ComparisonApplet extends JApplet
{
	public void init()
	{
		JLabel label = new JLabel("Some arbitrary text");
		label.setHorizontalAlignment(SwingConstants.CENTER);
		getContentPane().setBackground(Color.red);
		getContentPane().add(label);
	}
}
